Coverage data for a source range.

### Hierarchy

- CoverageRange

## Index

### Properties

- count
- endOffset
- startOffset

## Properties

### count

count: number

- Defined in node_modules/@types/node/inspector.d.ts:959

Collected execution count of the source range.

### endOffset

endOffset: number

- Defined in node_modules/@types/node/inspector.d.ts:955

JavaScript script source offset for the range end.

### startOffset

startOffset: number

- Defined in node_modules/@types/node/inspector.d.ts:951

JavaScript script source offset for the range start.

Generated using TypeDoc